#factLogo{font-size: 34px;}
.mosaicDesigned{white-space: nowrap;}
.es_style{margin-bottom: 49px;}
.custBttn4{margin-top: 25px !important;}
.langBtn{width: auto;white-space: nowrap;}
.ru_btn{margin-top: 14px !important;}
.langSect6Text{width: 87% !important;}
.es_promo1,.es_promo4{font-size: 50px !important;}
.es_promo2{font-size: 56px !important;}
.es_promo3{font-size: 40px !important;}
.de_promo_btn{margin: 43px auto 10px auto !important;}
.fr_promo_btn{margin: 41px auto 12px auto !important;}
.es_promo_btn {margin: 43px auto 10px auto;}
.de_poster {height: 445px;}
.custBtn{white-space: nowrap;}
#point{font-size: 95%;}


@media(max-width:1100px){
	#videoContent{margin-top: 60px;}
}
@media(max-width:550px){
	#videoContent{margin-top: 30px;}
}

@media (max-width: 375px){
	.langSect6Text {font-size: 10.5px;}
}

@media (max-width:500px) {
	.infoBtn{font-size: 3.3vw;}
	.langVisitBtn{font-size: 3.5vw;}
	.langListItem{white-space: normal !important;}
	.detail_leftHeader{text-align: center;white-space: normal !important; }
	.custVisitBtn{font-size: 4vw;}
	.custBtn {white-space: normal;width: auto !important;}
}

@media (max-width: 540px){
	.langSect6Text {font-size: 3vw;}
}

@media(max-width:640px) {
	.asteriskText {font-size: 1.35vw !important;bottom: 0;}
}

@media (max-width:760px){
	#covidTxt{font-size: 2.3vw;}
}

@media(max-width:767px){
	.techText{font-size: 1rem !important;}
	.es_style{margin-bottom: 0px;}
	.custBttn4{margin-top: 0px !important;}
	.langSmallText {line-height: 14px !important;font-size: 13.45px !important;}
	.langBtn {margin-left: auto !important;margin: 40px auto;width: 75vw;	float: none;}
	.videoCustom{margin-bottom: 0px;}
	.ru_btn, .langBttn{margin-top: 0px !important;}
}

@media (max-width: 900px){
	.langSect6Text{font-size: 1.4vw;}
	.es_smallText{font-size: 11px !important;}
	.langSmallText {line-height: 10.5px !important;font-size: 9.1px !important;}
	.section1Btn {width: 242px !important;}
}

@media (max-width: 950px){
	#covidTxt{font-size: 1.6vw;}
}

@media(max-width:1200px){
	.es_smallText{font-size: 11.5px !important;}
	.es_section1Btn{bottom: 2%;}
	.videoCustom{margin-bottom: 40px;}
	.langBttn{margin-top: 31px !important;}
	.langSect6Text{font-size: 1.5vw;}
	.techText{font-size: 1.1vw !important;}
	.langSmallText {line-height: 15px !important;font-size: 13px !important;}
}


/* navbar */
@media (min-width: 768px){
	.navbar-nav > li > a {font-size: 10px !important;}
}
@media (min-width: 991px){
	.navbar-nav > li > a {font-size: 13px !important;}
}
@media (min-width: 1200px){
	.nav > li > a {padding: 30px 27px;font-size: 16px !important;}
}